{% extends '@ChillPerson/Person/layout.html.twig' %}

{% set person = entity.person %}
{% set activeRouteKey = '' %}

{% block title %}
{% include('@ChillMain/CRUD/_edit_title.html.twig') %}
{% endblock title %}

{% block content %}
{% embed '@ChillMain/CRUD/_edit_content.html.twig' %}
{% endembed %}
{% endblock %}